body {
    font-family: Arial, sans-serif;
    background-color: #e5e5e5;
    margin: 0;
    padding: 0;
}

.container {
    display: flex;
    max-width: 500px;
    margin: 50px auto;
    background-color: #ffffff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    justify-content: center;
    align-items: center;
}

.label {
    font-weight: bold;
    display: inline-block;
    width: 90px;
}

.image img {
    max-width: 100%;
    border-radius: 8px;
}

.info {
    flex: 1;
    padding-left: 20px;
}

.info table {
    width: 100%;
    border-collapse: collapse;
}

.info td {
    padding: 8px 4px;
    font-size: 16px;
    vertical-align: top;
}

.info td.label {
    font-weight: bold;
    width: 100px;
}




.predmeti {
    margin: 10px;
    background: #dddddd;
    border-radius: 8px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    padding: 15px;
}


.predmeti h3 {
    margin: 0 0 10px 0;
    font-size: 18px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 6px;
}


.predmeti ul {
    list-style: none;
    padding: 0;
    margin: 0;
}


.predmeti li {
    padding: 8px 6px;
    border-radius: 4px;
    cursor: pointer;
    transition: background 0.2s ease;
}


.predmeti li:hover {
    background: #f0f0f0;
}


.predmeti a {
    text-decoration: none;
    color: inherit;
    display: block;
}